<Gauge Name="AGK-47 power" Version="1.0">
   <Element>
      <Select>
         <Value>(L:AGKon, bool)</Value>
         <Case Value="0">
            <Image Name="sw_d.bmp" ImageSizes="58,151,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_u.bmp" ImageSizes="58,151,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:AGKon, bool) ! (>L:AGKon, bool) 1 (>L:dsd_xml_sound_id_00,number)</Click>
   </Mouse>
</Gauge>
